#footer{
	width: 1000px;
	padding: 0px;
	text-align: right;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}

a:link { color: black; }
a:visited { color: black; }
a:hover { color: black; }
a:active { color: black; }
a { text-decoration: none; }




/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;   
	clear: both;
  visibility:hidden;
}
.clearfix{
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */



body{
	-webkit-text-size-adjust: 100%;
	padding: 0px;
	width: 1000px;
	font-size: 1em;
	line-height: 1em;
	color: #333;
	font-family:serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#top{
	padding: 0px;
	width: 1000px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#top h1{
	padding: 0px;
	margin: 0px;
	float: left;
}

#top #shiloStudioHome{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#top #contact{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#top #address{
	font-size: 0.6em;
	line-height: 1em;
	color: #333;
	font-family:MS Sans Serif;
	padding: 0px;
	float: left;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#text{
	clear: both;
	margin: 0px;
	padding-top: 85px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
}



#no011{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}

#no011 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no011 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 420px;
}

#no011 .right{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 480px;
}

#no011 .left .comment{
	margin-top: 80px;
}

#no011 .left .name{
	margin-left: 5px;
}



#no005{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 120px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	clear: both;
}

#no005 #no005_2{
	padding: 0px;
	margin: 0px;
}

#no005 #no005_3{
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no005 #no005_3 p{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no005 #no005_4{
	clear: both;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#no005_2 .name{
	margin-left: 5px;
}



#no010{
	clear: both;
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 160px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no010 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no010 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 420px;
}

#no010 .right{
	float: right;
	width: 500px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#no010 .right .comment{
	margin-top: 80px;
}

#no010 .right .name{
	margin-left: 5px;
}



#no009{
	clear: both;
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no009 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no009 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 480px;
}

#no009 .right{
	float: right;
	width: 480px;
	margin: 0px;
	padding: 0px;
}

#no009 .left .comment{
	margin-top: 80px;
}

#no009 .left .name{
	margin-left: 5px;
}



#no008{
	clear: both;
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 180px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no008 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no008 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
}

#no008 .left p{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no008 .right{
	float: right;
	width: 350px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0px;
}

#no008 .right .comment{
	margin-top: 80px;
}

#no008 .right .name{
	margin-left: 5px;
}




#no007{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 160px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 180px;
	clear: both;
	width: 700px;
}

#no007 #no007_2{
	padding: 0px;
	margin: 0px;
}

#no007 #no007_3{
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no007 #no007_3 p{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no007 #no007_4{
	clear: both;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#no007_2 .name{
	margin-left: 5px;
}




#no004{
	clear: both;
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no004 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 345px;
}

#no004 .left p{
	padding: 0px;
	margin: 0px;
}

#no004 .right{
	float: right;
	width: 630px;
	padding: 0px;
	margin: 0px;
}

#no004 .right p{
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#no004 .left .comment{
	margin-top: 80px;
}

#no004 .left .name{
	margin-left: 5px;
}




#no003{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	clear: both;
	width: 400px;
	float:left;
}

#no003 #no003_2{
	padding: 0px;
	margin: 0px;
}

#no003 #no003_3{
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no003 #no003_3 p{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no003 #no003_4{
	clear: both;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#no003_2 .name{
	margin-left: 5px;
}



#no002{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 140px;
	width: 400px;
	float: left;
}

#no002 #no002_2{
	padding: 0px;
	margin: 0px;
}

#no002 #no002_3{
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no002 #no002_3 p{
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no002 #no002_4{
	clear: both;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#no002_2 .name{
	margin-left: 5px;
}



#no001{
	clear: both;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	padding-top: 140px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#no001 .left{
	margin: 0px;
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
}

#no001 .right{
	float: left;
	width: 360px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#no001 .right .comment{
	margin-top: 80px;
}

#no001 .right .name{
	margin-left: 5px;
}



#pageUp{
	clear: both;
	text-align: center;
	width: 1000px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#no012{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 140px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no012 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no012 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 470px;
}

#no012 .right{
	margin: 0px;
	float: left;
	width: 495px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#no012 .right .comment{
	margin-top: 80px;
}

#no012 .right .name{
	margin-left: 5px;
}

#no012 .right .material{
	line-height: 1.5em;
	margin-top: 20px;
}

#no012 .right .price{
	margin-top: 15px;
}



#no013{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no013 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no013 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 480px;
}

#no013 .right{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 480px;
}

#no013 .left .comment{
	margin-top: 80px;
}

#no013 .left .name{
	margin-left: 5px;
}

#no013 .left .material{
	line-height: 1.5em;
	margin-top: 20px;
}

#no013 .left .price{
	margin-top: 15px;
}




#no006{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 180px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}

#no006 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no006 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 420px;
}

#no006 .right{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 480px;
}

#no006 .left .comment{
	margin-top: 80px;
}

#no006 .left .name{
	margin-left: 5px;
}





#no014{
	clear: both;
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 130px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#no014 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no014 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 420px;
}

#no014 .right{
	float: right;
	width: 500px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#no014 .right .comment{
	margin-top: 80px;
}

#no014 .right .name{
	margin-left: 5px;
}




#no016{
	padding: 0px;
	font-size: 0.7em;
	line-height: 3.2em;
	color: #333;
	margin-top: 120px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-color: ;
}

#no016 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#no016 .left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 420px;
}

#no016 .right{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 490px;
}

#no016 .left .comment{
	margin-top: 80px;
}

#no016 .left .name{
	margin-left: 5px;
}

#no016 .left .material{
	line-height: 1.5em;
	margin-top: 20px;
}

#no016 .left .price{
	margin-top: 15px;
}